Subject: [71attendees] US mint -- no camera in your backpack

From: "Dan Wing" <[email-masked]>
Date: Mon, 10 Mar 2008 13:48:13 -0400

My wife just informed me that the US mint's (antiquated) anti-camera policy
means no cameras allowed into the building whatsoever, even inside of your
backpack.  They also have no provision to check your backpack; everyone is
left with the option of 'hiding' their camera outside the building somewhere
or going to a museum two blocks away, paying their $15 admission, and checking
a bag with that museum.

Why do I say it's an antiquated rule?  Because they allow mobile telephones
into the building, including mobile telephones with build-in cameras.

-d

_______________________________________________
71attendees mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/71attendees